Ankündigung

Einklappen
Keine Ankündigung bisher.

Neuinstallation 5.01

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Neuinstallation 5.01

    Hallo,

    ich habe eine Vollversion installiert. Diese läuft bis zum Ende durch.

    Dann allerdings beim Aufruf der Webseite kommt es, die Fehlermeldung

    Beim Firefox: Oje, etwas ist schiefgelaufen!

    Bitte prüfen Sie den Cloudrexx Bug Tracker auf
    bekannte Probleme.

    Sollte der Fehler nicht aufgeführt sein kontaktieren Sie bitte unseren Support!





    Bei IE11
    kommt die gleiche Meldung, aber der Text ist nicht sichtbar. Nur ein blaues Rechteck, auf dem OK stehen würde, wird angezeigt.



    www.die-fliegende-camera.de 4.0

  • #2
    Hmm... Bei mir ist es durch gelaufen, und ich kann auch arbeiten. Bin bereits mit einer Seite dran...

    PHP7 und auch die PHP-Vaiable INTL ist aktiviert?
    Viele Grüße Markus
    ... der Römer aus dem ältesten Dorf "Krefeld´s" :-)


    Kenne contrexx V.1, V.2, V.3, V.4... | ... und ab sofort auch V.5 :-)

    Offizieller "cloudrexx Partner" :-)

    Kommentar


    • #3
      Habe das gleiche Problem, aber erst nachdem ich die Datenbank aus der vorherigen HP raufgeladen habe. Nach der Neuinstallation hat soweit alles geklappt, konnte auch das Theme bereits aktiviren.
      Es muss mit der Datenbank zu tun haben, kann da jemand helfen ? Danke.

      Kommentar


      • #4
        Hallo Nathalie

        vielen Dank für Deine Anfrage.

        Darf ich fragen, welche Schritte Du gemacht hast?

        -> Neuinstallation mit der V5.0.1,
        -> Dann funktionierte etwas nicht,
        -> Daraufhin hast Du die DB der V4 in die DB der V5 eingespielt? (so würde ich Deine Aussage verstehen)
        -> Danach ging nix mehr, richtig?

        Wenn es sich so zugetragen hat, muss ich Dir sagen -> Das geht auch nicht.
        Du kannst nicht die "Datenbank" der V4 nehmen und mit den "Dateien" der V5 mischen.

        Wenn Du die Inhalte aus Deiner bisherigen Webseite der V4 nutzen möchtest, musst Du das Updatepack V5.0.1 nutzen, welches zur Zeit aber auch nicht durchläuft (dahingehend noch etwas Geduld).
        Ich warte seit einigen Tagen auf eine Rückmeldung vom Support, wann die V5.0.2 raus kommt, damit auch ich weiter machen kann.

        Systemvoraussetzungen:
        Das CMS Cloudrexx V5 benötigt dringend PHP7 und vor allem die Funktion "INTL" muss aktiviert sein.


        Bis später...
        Viele Grüße Markus
        ... der Römer aus dem ältesten Dorf "Krefeld´s" :-)


        Kenne contrexx V.1, V.2, V.3, V.4... | ... und ab sofort auch V.5 :-)

        Offizieller "cloudrexx Partner" :-)

        Kommentar


        • #5
          Ah, ok, danke.
          Dann warten wir halt mal, hoffe, es kommt noch vor Ende Jahr, sonst stehe ich vor einem Problem :-(

          Kommentar


          • #6
            Hallo Nathalie,

            gerne doch.

            Nachfragen:

            1.) Ist Deine Seite so groß (Inhalt), dass Du diese nicht 1zu1 von der 4er auf die 5er übertragen kannst? Sprich, ich würde die 5er nochmal versuchen ganz zu installieren
            - Paket neu bei cloudrexx laden,
            - entzippen,
            - sehr pinggelig Ordner für Ordner per FTP übertragen,
            - dann die Installaltion nochmals durch laufen lassen.

            Dabei vorab aber folgendes nochmal explizit prüfen:
            ---> Nachsehen ob PHP-Variable "INTL" freigeschaltet ist.


            2.) Problem:
            Die 4er läuft NUR bis PHP5.6, die 5er läuft NUR ab PHP7. Du müsstest, wenn das bei Dir geht (zb. per htaccess), dem Ordner für die V5 PHP7 einstellen.
            Hast Du cPanel wird das allerdings nichts, da geht nur entweder oder. Ich lege mir deswegen für die Updates demnächst ein zus. Webpakete auf meinem Server an, um das Update zu machen.


            3.) PHP5 Abschaltung:
            Ich hoffe auch, das Thomas und Michael das Updatepack bald lauffähig bekommen, denn es gibt eine Menge Hoster, die am Ende des Jahres umstellen, dann geht da nichts mehr. Auf meinem Server machen wir diesen krassen Schritt jetzt nicht, aber ewig wird die alte V nicht mehr laufen.
            Viele Grüße Markus
            ... der Römer aus dem ältesten Dorf "Krefeld´s" :-)


            Kenne contrexx V.1, V.2, V.3, V.4... | ... und ab sofort auch V.5 :-)

            Offizieller "cloudrexx Partner" :-)

            Kommentar


            • #7
              Hallo Markus,

              danke für die Infos
              1.) Ja, jedenfalls 2 von 3 HP's wären zu gross gewesen, um es zu übertragen, da hätte ich Std. gebraucht.
              Neuinstallation habe ich bereits gemacht und schon eine neue HP gemacht, dass klappt ohne Probleme
              2.) Ich habe Zugriff auf die PHP Einstellungen, deshalb da auch kein Problem und Intl ist standardmässig aktiviert
              3.) Das wäre eben bei mir das Problem, PHP 5 wird Ende Jahr abgeschaltet

              Ich habe mich nun doch daran gewagt, das Update einzuspielen und siehe da, bei mir ist alles super durchgelaufen und die HP's laufen also alle ohne Probleme weiter! Ein paar kleine Anpassungen und es ist wie vorher!
              Einzig, der Blog kann in der neuen Version nicht mehr angewendet werden, was für einen meiner Vereine noch wichtig gewesen wäre, aber da finde ich eine andere Lösung

              Also, was ich zum Update sagen kann, schaut, das die Hauptinstallation nicht in einem Unterverzeichnis, aber das ginge sowieso nicht. PHP-Version habe ich auf 7.0.xx eingestellt, könnte bis auf 7.2.xx vllch. liegt es daran, dass das Problem in der PHP-Version liegt, die zu hoch ist ?!
              Sind einfach nur so Gedanken, arbeite zwar seit Jahren mit Contrexx, erarbeite mir auch meine eigenen Themes, aber von PHP habe ich ehrlich gesagt, keine Ahnung


              Kommentar


              • #8
                Ich melde mich dazu ab nächster Woche, stecke in einer Forenaktualisierung...
                Viele Grüße Markus
                ... der Römer aus dem ältesten Dorf "Krefeld´s" :-)


                Kenne contrexx V.1, V.2, V.3, V.4... | ... und ab sofort auch V.5 :-)

                Offizieller "cloudrexx Partner" :-)

                Kommentar

                Lädt...
                X